@import url('https://fonts.googleapis.com/css?family=Encode+Sans:400,700|Open+Sans:400,700');
 html {
  height: 100%;
  scroll-behavior: smooth;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: 100%;
	position: relative;
	height: 100%;
}
ul {
	padding: 0;
	margin: 0;
}
ul.ex3 {
	padding-left: 15px;
}
p.leading-p {
	font-weight: bold;
	font-size: 16px;

}
h1, h2, h3, h4, h5 {
	font-family: 'Encode Sans', sans-serif;
}
h2 {font-size: 2.7em;}
h3 {font-size: 1.8em; padding: 10px 0; font-weight: bold; color: #393939;}
h4 {font-size: 1.4em; padding: 10px 0;}
h5 {font-size: 1.2em; font-weight: bold;}

a {color: #666;}
a:hover {text-decoration: none;}
button {
	outline: none;
}
label {
	font-weight: normal;
	margin-top: 5px;
}
label.title {
	font-weight: bold;
}
.ex-radio label {
	margin-right: 20px;
	margin-left: 5px;
}
.ex-form {
	margin-top: 10px;
}
.ex-form .row {
	background-color: #f5f5f5;
	padding: 15px;
	margin-bottom: 5px;
}
.ex3-image {
	width: 100%;
	border: 1px solid #eee;
	padding: 3px;
}
.ex3-fimage img {
	width: 100%;
}
.ex3-content {
	padding-top: 60px;
	padding-bottom: 60px;
}
.ex3-row {
	padding-top: 30px;
	padding-bottom: 30px;
}
.lead-panel {
	padding: 25px;
	background-color: #18468a;
	color: white;
	text-align: center; 
	display: block;
}
.lead-panel h4 {
	margin: 0;
	padding: 0;
}
/*
|--------------------------------------------------------------------------
| Badge
|--------------------------------------------------------------------------
*/
a.ex3-badge {
	padding: 5px 10px;
	background: #eee;
	margin: 2px 0px;
	font-size: 11px;
	display: inline-block;
}
a.ex3-badge:hover {
	background: #c9c9c9;
}
/*
|--------------------------------------------------------------------------
| Backgrounds 
|--------------------------------------------------------------------------
*/
.ex3-primary-bg {
	background: #18468a;
}
.ex3-default-bg {
	background: #ededed;
}
/*
|--------------------------------------------------------------------------
| Titles
|--------------------------------------------------------------------------
*/
.title-hr {
	height: 5px;
	border-bottom: 1px solid #18468a;
	width: 225px;
	margin-bottom: 25px;
	position: relative;
}
.title-hr:before {
	content: '';
	position: absolute;
	height: 7px;
	background: #18468a;
	width: 20px;
	border-right: 5px solid white;
}
.ex3-title-panel {
	background: #18468a;
	color: white;
	padding: 5px 10px 1px 10px;
	margin-bottom: 10px;
}
.infrastructure .ex3-title-panel {
	background: #000;
}
/*
|--------------------------------------------------------------------------
| Images
|--------------------------------------------------------------------------
*/
.ex3-no-image {
	width: 100%;
	height: 100px;
	background: #eee;
	border: 1px solid #eee;
}

.product-img img {
	width: 100%;
}
.product-img {
	overflow: hidden;
	width: 100%;
	height: 150px;
}
/*
|--------------------------------------------------------------------------
| Header
|--------------------------------------------------------------------------
*/
body.engineering .topbar {
	background: #18468a;
}
body.sales .topbar {
	background: #272c34;
}
body.infrastructure .topbar {
	background: #000000;
}
.topbar ul li {
	display: inline-block;
	font-size: 13px;
	color: white;
	margin-right: 10px;
}
.topbar ul li:after {
	content: '|';
	margin-left: 10px;
}
.topbar ul li:last-child {
	margin: 0;
}
.topbar ul li:last-child:after {
	content: '';
	margin-left: 0;
}
.logo {
	padding-top: 13px;
}
.logo img,
.logo .sub {
	float: left; 
}
.logo .sub {
	font-size: 20px;
	color: #a4a9ac;
	margin-left: 5px;
	line-height: 55px;
}
/*
|--------------------------------------------------------------------------
| Primary Menu
|--------------------------------------------------------------------------
*/
#primary-menu {
	float: right;
}
#primary-menu li {
	list-style: none;
}
#primary-menu ul li.parent {
	display: inline-block;
	margin-top: 15px;
	position: relative;
}
#primary-menu ul li.parent > a {
	padding: 5px;
	color: #a4a9ac;
	font-size: 14px;
	line-height: 55px;
}
#primary-menu ul li.parent a:hover {
	color: #18468a;
}
#primary-menu a.ext-btn {
	padding: 8px 15px;
	border-radius: 4px;
	color: white;
	margin-left: 10px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
#primary-menu a.ext-btn:hover {
	color: white;
}

body.sales #primary-menu a.ext-btn {
	background: #18468a;
}
body.sales #primary-menu a.ext-btn:hover {
	background: #06234f;
}
body.engineering #primary-menu a.ext-btn {
	background: #272c34;
}
body.engineering #primary-menu a.ext-btn:hover {
	background: #15181c;
}
body.infrastructure #primary-menu a.ext-btn {
	background: #272c34;
}
body.infrastructure #primary-menu a.ext-btn:hover {
	background: #000;
}
#primary-menu li ul.sub-menu {
	position: absolute;
	width: 200px;
	border: 1px solid #ccc;
	z-index: 999;
	background-color: white;
	display: none;
}
#primary-menu li:hover ul.sub-menu {
	display: block;
}

#primary-menu ul.sub-menu li a {
	padding: 8px 15px; 
	display: block;
} 
#primary-menu ul.sub-menu:after {
	content: '\f0d8';
	font-family: 'FontAwesome';
	font-size: 20px;
	position: absolute;
	top: -20px;
	left: 30px;
	color: #ccc;
}

/*
|--------------------------------------------------------------------------
| Header
|--------------------------------------------------------------------------
*/

.ex3-main-btn {
	float: right;
	width: 200px;
}
.ex3-main-btn .button {
	color: white;
	padding: 12px;
	cursor: pointer;
	margin-top: 15px;
	margin-left: 20px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	position: relative;
}
.ex3-main-btn:hover,
.ex3-main-btn:hover i {
	color: white;
}
body.infrastructure .ex3-main-btn .button {
	background: #000;
}
body.infrastructure a.ex3-main-btn .button:hover {
	background: #272c34;
}

body.engineering .ex3-main-btn .button {
	background: #18468a;
}
body.engineering a.ex3-main-btn .button:hover {
	background: #272c34;
}

body.sales .ex3-main-btn .button {
	background: #272c34
}
body.sales a.ex3-main-btn .button:hover {
	background: #18468a;
}

body.engineering a.ex3-main-btn {
	background: url(../imgs/web-btn/engineering.jpg) black;
}

body.sales a.ex3-main-btn {
	background: url(../imgs/web-btn/sales.jpg) #18468a;
}
	
body.infrastructure a.ex3-main-btn {
	background: url(../imgs/web-btn/engineering.jpg) black;
}
.ex3-main-btn:hover i {
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
}
.ex3-main-btn h3 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	color: white;
	float: right;
	width: 75%;
	line-height: 26px;
}
.ex3-main-btn i {
	font-size: 25px;
	margin-left: 3px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-ms-transition:0.5s;
	-o-transition:0.5s;
	}
.ex3-main-btn:hover ul {
	display: table;
}
.ex3-main-btn ul {
	display: none;
	position: absolute;
	top: 63px;
	right: 15px;
	width: 180px;
	padding: 5px 0;
	float: right;
	z-index: 9999;
}
.ex3-main-btn li {
	list-style: none;
}
.ex3-main-btn li a:hover {
	background: #eee;
}
.ex3-main-btn li a {
	color: #000;
	padding: 10px 20px;
	display: block;
	margin-bottom: 3px;
	background: white;
	border: 1px solid #ccc;
	font-size: 13px
}
@media screen and ( max-width: 1199px ) {
	.ex3-main-btn {
		display: none;
	}
}
/*
|--------------------------------------------------------------------------
| Banner
|--------------------------------------------------------------------------
*/
.ex3-banner {
	height: 320px;
	width: 100%;
}
.ex3-banner .item-left {
	position: absolute;
	left: -100px;
	top: -41px;
	width: 441px;
	height: 764px;
}
.ex3-banner .item-right {
	position: absolute;
	right: 0px;
	bottom: -43px;
	width: 330px;
	height: 207px;
}
body.engineering .ex3-banner .item-left {
	background: url(../imgs/banner-left.png) no-repeat;
}
body.engineering .ex3-banner .item-right {
	background: url(../imgs/banner-right.png) no-repeat;
}
body.sales .ex3-banner .item-left {
	background: url(../imgs/banner-grey-left.png) no-repeat;
}
body.sales .ex3-banner .item-right {
	background: url(../imgs/banner-grey-right.png) no-repeat;
}
body.infrastructure .ex3-banner .item-left {
	background: url(../imgs/banner-black-left.png) no-repeat;
}
body.infrastructure .ex3-banner .item-right {
	background: url(../imgs/banner-black-right.png) no-repeat;
}

@media screen and ( max-width: 1810px ) {
	.ex3-banner .item-left {
		left: -380px;
	}
	.ex3-banner .item-right {
		right: -200px;
	}
}
.b-text {
	position: relative;
}
.ms-layer h1,
.ms-layer h2 {
	padding: 0;
	margin: 0;
	color: white;
}
.ms-layer h1 {
	font-size: 5em;
	font-weight: bold;
}
.ms-layer h2 {
	font-size: 3em;
}
.ms-layer .b-view-our {
	position: absolute;
	padding: 15px 10px;
	font-size: 1.4em;
	color: white;
	background: #0f3a77;
	width: 85px;
	text-align: center;
	font-style: italic;
	transform: rotate(-90deg);
	top: 40px;
	left: -90px;
}
/*
|--------------------------------------------------------------------------
| Footer
|--------------------------------------------------------------------------
*/
footer {
	background: #393939;
	color: #eee;
	font-size: 13px;
}
footer ul {
	padding-left: 10px;
}
footer ul li {
	list-style: none;
}
footer img {
	display: block;
}
footer hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #696969;
    margin: 1em 0;
    padding: 0; 
}
footer h3 {
	line-height: 55px;
	color: #CCC;
	padding: 0;
	margin: 0;
	padding-bottom: 10px;
}
footer .f-par {
	padding-top: 15px;
}
footer a {
	color: #FFF;
}
footer a:hover {
	color: #EEE;
}
.quick-list {
	margin-bottom: 10px;
}
footer ul.quick-list li a {
	line-height: 35px;
	font-size: 15px;
}
footer ul.quick-list i {
	font-size: 18px;
	margin-right: 10px;
}
footer .footer-top {
	padding: 50px 0;

}
footer .footer-btm {
	background: #323232;
	color: #7c7c7c;
	padding: 20px 0; 
}

footer .ex3-btn {
	display: block;
}
/*
|--------------------------------------------------------------------------
| Seporator
|--------------------------------------------------------------------------
*/
.ex3-seporator {
	height: 1px;
	background: #0f3a77;
	width: 35%;
	display: block;
	margin: 30px auto;
	position: relative;
}
.ex3-seporator span {
	position: absolute;
	width: 40px;
	top: -2px;
	left: 42%;
	background: #0f3a77;
	height: 6px;
	border-left: 10px solid white;
	border-right: 10px solid white;
}
/*
|--------------------------------------------------------------------------
| Title
|--------------------------------------------------------------------------
*/
.ex3-title {
	height: 162px;
	background: url(../imgs/title-bg.jpg) no-repeat;
	background-size: cover;
	background-position: 0 60%;
	position: relative;
	color: white;
}
.ex3-title .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}
.ex3-title .item-left {
	position: absolute;
	left: -100px;
	top: -41px;
	width: 441px;
	height: 764px;
}
.ex3-title .item-right {
	position: absolute;
	right: 0px;
	bottom: -43px;
	background: url(../imgs/banner-right.png) no-repeat;
	width: 330px;
	height: 207px;
}
body.engineering .ex3-title .item-left {
	background: url(../imgs/banner-left.png) no-repeat;
} 
body.engineering .ex3-title .item-right {
	background: url(../imgs/banner-right.png) no-repeat;
} 
body.sales .ex3-title .item-left {
	background: url(../imgs/banner-grey-left.png) no-repeat;
} 
body.sales .ex3-title .item-right {
	background: url(../imgs/banner-grey-right.png) no-repeat;
} 
body.infrastructure .ex3-title .item-left {
	background: url(../imgs/banner-black-left.png) no-repeat;
} 
body.infrastructure .ex3-title .item-right {
	background: url(../imgs/banner-black-right.png) no-repeat;
} 
@media screen and ( max-width: 1810px ) {
	.ex3-title .item-left {
		left: -380px;
	}
	.ex3-title .item-right {
		right: -200px;
	}
}
.ex3-title-box {
	height: 162px;
}
.ex3-title-box h2 {
	line-height: 60px;
	text-align: center;

}
.ex3-vertical-align {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.ex3-title-box p {
	opacity: 0.8;
}
.ex3-title-block {
	height: 20px;
	background: #eee;
	width: 100%;
}
h1.eb-title {
	font-size: 2.8em;
	color: #2a2f36;
	font-style: italic;
	font-weight: bold;
	position: absolute;
	top: -50px;
	letter-spacing: -1px;
	text-shadow: 0 0 70px white;
}
.eb-text {
	position: relative;
}
.eb-text .text {
	position: absolute;
	top: 20px;
	left: 160px;
	color: white;
	font-size: 1.2em;
	width: 500px;
	font-weight: bold;
	line-height: 24px;
}
.eb-text .text .author {
	font-weight: normal;
}

.ex3_card {
	border: 1px solid #ccc;
	padding: 30px;
	background: #f5f5f5;
	margin: 20px 0 40px 0;
}
/*
|--------------------------------------------------------------------------
| Gallery
|--------------------------------------------------------------------------
*/
.ex3-gallery img {
	width: 100%;
	position: absolute;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s; 
}
.ex3-gallery .item {
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
	height: 170px;

}
.ex3-gallery .title {
	position: absolute;
	width: 100%;
	background: black;
	height: 50px;
	bottom: -50px;
	text-align: center;
	color: white;
	line-height: 50px;
	opacity: 0.7;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s; 
}
.ex3-gallery .item:hover .title {
	bottom: 0px;
}
.ex3-gallery .item:hover img {
	transform: scale(1.1);
}
.ex3-gallery-slider {
	border: 6px solid #eee;
}
/*
|--------------------------------------------------------------------------
| Products
|--------------------------------------------------------------------------
*/
.ex3-products .item {
	height: 222px;
	margin-bottom: 30px;
	position: relative;
}
.ex3-products a {

}	
.ex3-products h4 {
	text-align: center;
	font-size: 1.1em;
	position: absolute;
	background: #272c34;
	bottom: 0;
	width: 100%;
	padding: 15px;
}
.ex3-products h4 a {
	color: white;
}
.ex3-products a img {
	display: block;
	width: 100%;
	left: 0;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
.ex3-products .outter-img {
	position: absolute;
	overflow: hidden;
	width: 100%;
}
.ex3-products a:hover img {
	transform: scale(1.1);
}
.ex3-products .overlay {
	position: absolute;
	width: 100%;
	background: #000;
	opacity: 0;
	height: 100%;
	display: block;
	top: 0;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
.ex3-products a:hover .overlay {
	opacity: 0.6;
}

.ex3-p-seperator {
	height: 1px;
	background: #0f3a77;
	width: 60%; 
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
.ex3-p-seperator:after {
	content: '';
	width: 20px;
	display: block;
	height: 15px;
	background: #0f3a77;
	margin: -7px 45%;
	border: 4px solid white;
	position: absolute;
}
/*
|--------------------------------------------------------------------------
| Client Logos
|--------------------------------------------------------------------------
*/

.ex3-logos ul li {
	list-style: none;
	display: inline-block;
	padding: 0 6%;
}
.ex3-logos li:first-child {
	padding-left: 0;
}
.ex3-logos li:last-child {
	padding-right: 0;
}
/*
|--------------------------------------------------------------------------
| Info Box
|--------------------------------------------------------------------------
*/
.ex3-view-projects {
	background: #0f3a77; 
}
.ex3-services {
	margin: 15px 0;
}
.ex3-services a,
.ex3-services h4 {
	color: white;
}
.ex3-services hr {
	padding: 3px 0;
	margin: 0;
}
.ex3-services img {
	width: 100%;
}
img.ex3-service-img {
	margin-bottom: 20px;
}
a.read-more {
	font-size: 12px;
	color: #666;
	float: right;
	padding-right: 10px;
}
a.read-more:hover {
}
/* Image info box */
.ex3-info-box-2 {
	color: white;
	margin-bottom: 5px;
}
.ex3-info-box-2 a img,
.image a img {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.ex3-info-box-2 .text {
	text-align: left;
	background: white;
	padding: 15px 25px;
	background: #0f3a77;
}
.infrastructure .ex3-info-box-2 .text {
	background: #000;
}
.ex3-info-box-2 p {
	padding: 0;
	margin: 0;
	font-size: 13px;
}
.ex3-info-box-2 a {
	color: white;
}
.ex3-info-box-2 h3 {
	padding: 0;
	margin: 0
}

.ex3-info-box-view-project a {
	background: #0f3a77;
	height: 190px;	
	color: white;
	padding: 60px 0;
	display: block;
	text-align: center;
	line-height: 10px;
	margin-bottom: 20px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.ex3-info-box-view-project i {
	font-size: 30px;
}
.ex3-info-box-view-project a:hover {
	background: #06234f;
}	
.image img {
	width: 100%;
}
.image {
	overflow: hidden;
	text-align: center;
	width: 100%;
	position: relative;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.image:hover .overlay {
	background: black;
	opacity: 0.7
}
.image a:hover img {
	transform: scale(1.1);
}
.ol-info {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 35%;
	bottom: 0;
	width: 100%;
	color: white;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.ex3-news-image .ol-info {
	top: 40% !important;
}
.ol-info i {
	width: 100%;
	font-size: 30px;
	text-align: center;
}
.image:hover .ol-info {
	opacity: 1;
}
/* Icon info box */
.ex3-info-box i {
	font-size: 40px;
	padding: 10px 15px;
	width: 60px;
	height: 60px;
	display: block;
	margin: 5px auto;
}
.ex3-info-box {
	text-align: center;
	padding: 5px 15px;
	background: #18468a;
	margin: 5px 0;
	border: 1px solid white;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	color: #666;
}
.ex3-info-box a {
	color: white;
}
.ex3-info-box h4 {
	margin: 5px 0;
	padding: 0;
}
.ex3-info-box p {
	font-size: 12px;
}
.ex3-info-box:hover {
	background: white;
	border: 1px solid #393939;
}
.ex3-info-box:hover a {
	color: #393939;
}
/* Box */
.ex3-box {
	color: white;
	background: #17468a;
	padding: 30px;
	text-align: center;
}
.ex3-box i {
	font-size: 50px;
	text-align: center;
	display: block;
	padding: 15px 0;
}
.ex3-box p {
	padding: 10px 10px;
}
/* Sales box */
.ex3-sales-box,
.ex3-sales-feature {
	position: relative;
}
.ex3-sales-box > a,
.ex3-sales-feature > a {
	width: 100%;
	display: block;
	margin: 8px 0;
	padding: 20px 60px;
	transition: all 0.5s;
	background: #272c34;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	border-bottom: 5px solid #bbb;
}
.ex3-sales-box a p.description,
.ex3-sales-feature a p.description {
	opacity: 0.6;
	padding-top: 15px; 
	padding-right: 40%;
}
.ex3-sales-box a {
	height: 100px;
}
.ex3-sales-feature a {
	height: 205px;
	display: block;
}
.ex3-sales-box a img {
	position: absolute;
	right: -1px;
	top: 0;
	width: 130px;
	height: 100px;
}
.ex3-sales-feature a img {
	position: absolute;
	right: -1px;
	bottom: 0;
	width: 216px;
	height: 205px;
}
.ex3-sales-box p,
.ex3-sales-box h3,
.ex3-sales-feature p,
.ex3-sales-feature h3 {
	margin: 0;
	padding: 0;
}
.ex3-sales-box h3 {
	font-size: 28px;
}
.ex3-sales-feature a h3 {
	padding-top: 12%;
	font-size: 38px;
}
.ex3-sales-feature a p {
	font-size: 16px;
}
.ex3-sales-box a,
.ex3-sales-box h3,
.ex3-sales-feature a,
.ex3-sales-feature h3 {
	color: white;
}
.ex3-sales-box > a:hover,
.ex3-sales-feature > a:hover {
	background: #15181c; 
	border-bottom: 5px solid #18468a;
}

.sales-box-extra .hover  {
	display: none;
	padding: 10px;
	background: white;
}
.sales-box-extra .hover a {
	margin-left: 5px;
	padding: 5px 10px;
	background: #666;
	display: inline;
	border-radius: 4px;
}
.sales-box-extra .hover a.sb-extra {
	margin: 3px 0;
	padding: 5px 10px;
	background: #666;
	display: block;
	border-radius: 4px;
}
.sales-box-extra .hover a:hover {
	background: #555;

}
/*
|--------------------------------------------------------------------------
| Actions Box
|--------------------------------------------------------------------------
*/
.ex3-action {
	background: #eee;
}
/*
|--------------------------------------------------------------------------
| Paragraphs
|--------------------------------------------------------------------------
*/
.ex3-lead-title {
	font-size: 1.8em;
	font-weight: 300;
	text-align: center;
	line-height: 40px;
}
.ex3-lead-title p {
	margin-bottom: 30px;
}
.ex3-lead {
	padding: 80px 0;
	width: 65%;
	margin: 0 auto;
	line-height: 24px;
}
.ex3-lead p {
	padding-bottom: 10px;
}
.ex3-center {
	text-align: center;
}
/*
|--------------------------------------------------------------------------
| Buttons
|--------------------------------------------------------------------------
*/
.ex3-btn,
.ex3-btn:active,
.ex3-btn:focus,
.ex3-btn:visited {
	padding: 8px 12px;
	color: white !important;
	cursor: pointer;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s; 
	display: inline-block;
}
.ex3-btn-sm {
	font-size: 10px;
	padding: 4px 8px;
}
body.engineering .ex3-btn {
	border: 1px solid #0f3a77;
	background: #18468a;
}
body.engineering .ex3-btn:hover {
	background: #112f5a;
}
body.sales .ex3-btn {
	border: 1px solid #333;
	background: #272c34;
}
body.sales .ex3-btn:hover {
	background: #15181c;
}
body.infrastructure .ex3-btn {
	border: 1px solid #333;
	background: #000;
}
body.infrastructure .ex3-btn:hover {
	background: #333;
}

.p-filter h4 {
	margin: 0;
	padding: 5px 0;
}
.p-filter select {
	padding: 5px;
	width: 100%;
}
.ex3-project-btns a {

	background: #ccc;
	border: 1px solid #bbb;
}
.pdf-download a {
	display: block;
	background: #18468a;
	color: white;
	display: block;
	font-size: 16px;
	padding: 8px 12px;
	border: 1px solid #0f3a77;
	background: #18468a;
	color: white;
	cursor: pointer;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s; 
}
.pdf-download a:hover {
	background: #112f5a;
}
.pdf-download {
	margin-top: 10px;
	text-align: center;
	
}
.pdf-download i {
	font-size: 20px;
	margin-right: 5px;
}
/*
|--------------------------------------------------------------------------
| List
|--------------------------------------------------------------------------
*/
ul.ex3-list li {
	line-height: 24px;
	list-style: none;
}
ul.ex3-list li:before {
	content: '\f10c';
	font-family: 'FontAwesome';
	padding-right: 10px;
}
ul.ex3-contact li {
	list-style: none;
	line-height: 45px;
}
ul.ex3-contact i {
	font-size: 15px;
	padding: 10px;
	border: 4px solid #eee;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	margin-right: 5px;
}
ul.ex3-list-table {
	margin-bottom: 20px;
}
ul.ex3-list-table li {
	list-style: none;
	padding: 10px 15px;
	background: #f5f5f5;
	margin: 5px 0;
}
/*
|--------------------------------------------------------------------------
| Table
|--------------------------------------------------------------------------
*/
table.ex3-table {
	margin-bottom: 20px;
	width: 100%;
}
table.ex3-table th {
	width: 120px;
	vertical-align: top;
}
table.ex3-table th,
table.ex3-table td {
	padding: 5px 0;
}
table.ex3-table tr {
	border-bottom: 1px solid #eee;
}
table.ex3-table a {
	color: #0f3a77;
}
.ex3-table a:hover {
	color: #333;
}
.table td, .table th {
	padding: 0.45em;
}
/*
|--------------------------------------------------------------------------
| Form
|--------------------------------------------------------------------------
*/
input, textarea, select {
	border-radius: 0 !important;
	font-size: 14px !important;
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #bbb !important;
	background: #f9f9f9 !important;
}
.text-danger {
	font-size: 12px !important;
}
#ajaxForm {
	position: relative;
}
#ajaxForm #loading{
	position: absolute;
	top: 0;
	display: block;
	background: rgba(255,255,255,0.8);
	z-index: 17;
	height: 100%;
	width: 100%;
	text-align: center;
}
#ajaxForm #loading:before {
	content: '';
	position: absolute;
	width: 64px;
	height: 64px;
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../imgs/loading.gif) no-repeat;
}
#ajaxForm #loading:after {
	content: 'Sending';
	position: absolute;
	width: 64px;
	height: 15px;
	margin: auto;
	padding-top: 68px;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	color: #ccc;
}
/*
|--------------------------------------------------------------------------
| Testimonials
|--------------------------------------------------------------------------
*/
.ex3-testimonials .intro {
	background: #18468a;
	color: white;
	padding: 25px;
	font-size: 1.2em;
	font-weight: bold;
}
.ex3-testimonials i {
	font-size: 50px;
}
.ex3-testimonials .body {
	padding: 25px 0;
}
.ex3-testimonials .client span {
	font-style: italic;
}
.ex3-testimonials .article {
	padding: 10px 0;
}
.ex3-testimonials .article img {
}
.ex3-testimonials .gallery {
	margin-bottom: 10px;
}
.ex3-testimonials ul {
	padding: 15px;
}
.ex3-testimonials ul li a {
	line-height: 28px;
}
.ex3-testimonials ul li {
	list-style: none;
}
/*
|--------------------------------------------------------------------------
| Article
|--------------------------------------------------------------------------
*/
article {
	margin-bottom: 20px;
}
article .content {
	padding: 0 25px;
}
article .ex3-btn {
	margin: 5px 0;
}
article.featured img {
	width: 100%;
}
article .featured {
	height: 293px;
	overflow: hidden;
}
@media only screen and (max-width: 1200px) {
  article .featured {
    height: 245px;
  }
}
@media only screen and (max-width: 992px) {
  article .featured {
    height: 181px;
  }
}
article h3 {
	margin-top: 15px;
}
article .cs-image {
	height: 360px;
}
/*
|--------------------------------------------------------------------------
| Sidebar
|--------------------------------------------------------------------------
*/
.ex3-sb-testimonials {
	background: white;
	width: 100%
	height: 285px;
	padding: 0 5px 5px 5px;
}
.ex3-sb-testimonials p {
	padding: 	5px 0;
	margin: 0;
}
.ex3-sb-testimonials .client {
	font-size: 12px;
	margin-top: 10px;
}
.ex3-sb-testimonials span {
	font-style: italic;
}
.ex3-sb-testimonials a {
	font-size: 12px;
	margin: 20px 0;
	display: block;
	text-align: right;
	border-top: 1px solid #eee;
	padding: 8px;
}
.ms-view {
	background: white !important;
}

ul.ex3-sb-list {
	margin-bottom: 20px;
}
ul.ex3-sb-list li {
	list-style: none;
	position: relative;
}
ul.ex3-sb-list i {
	margin-right: 5px;
}
ul.ex3-sb-list a {
	display: block;
	padding: 10px 15px;
	margin-bottom: 10px;
	color: white;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
ul.ex3-sb-list a:before {
	content: '';
	position: absolute;
	bottom: 0px;
	right: 0px;
	border-bottom: 20px solid white;
	width: 0;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
body.engineering ul.ex3-sb-list a {
	background: #18468a; 
} 
body.engineering ul.ex3-sb-list a:hover {
	background: #06234f;
}
body.engineering ul.ex3-sb-list a:before {
	border-left: 20px solid #18468a;
}
body.engineering ul.ex3-sb-list a:hover:before {
	border-left: 20px solid #06234f;
}

body.sales ul.ex3-sb-list a {
	background: #272c34; 
} 
body.sales ul.ex3-sb-list a:hover {
	background: #15181c;
}
body.sales ul.ex3-sb-list a:before {
	border-left: 20px solid #272c34;
}
body.sales ul.ex3-sb-list a:hover:before {
	border-left: 20px solid #15181c;
}
body.infrastructure ul.ex3-sb-list a {
	background: #000; 
} 
body.infrastructure ul.ex3-sb-list a:hover {
	background: #333;
}
body.infrastructure ul.ex3-sb-list a:before {
	border-left: 20px solid #000;
}
body.infrastructure ul.ex3-sb-list a:hover:before {
	border-left: 20px solid #333;
}
#ex3_clients {
	margin-top: 40px;
}

.ex3-sb .title-hr {
	width: 100%;
}
.ex3-sb-map {
	margin: 20px 0;
}
.ex3-sb-box a {
	position: relative;
	width: 100%;
	display: block;
	margin: 4px 0;
	padding: 15px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.ex3-sb-box a img {
	position: absolute;
	right: -1px;
	top: 0;
	width: 105px;
}
.ex3-sb-box p,
.ex3-sb-box h3 {
	margin: 0;
	padding: 0;
}
.ex3-sb-box a,
.ex3-sb-box h3 {
	color: white;
}

body.engineering .ex3-sb-box a {
	background: #18468a;
}
body.engineering .ex3-sb-box a:hover {
	background: #06234f;
}
body.sales .ex3-sb-box a {
	background: #272c34;
}
body.sales .ex3-sb-box a:hover {
	background: #15181c;
}
body.infrastructure .ex3-sb-box a {
	background: #18468a;
}
body.infrastructure .ex3-sb-box a:hover {
	background: #06234f;
}
ul.ex3-sb-contact {
	padding-left: 10px;
}
ul.ex3-sb-contact li {
	list-style: none;
	line-height: 30px;
}
ul.ex3-sb-contact i {
	margin-right: 10px;
}
/*
|--------------------------------------------------------------------------
| Lightbox
|--------------------------------------------------------------------------
*/
#ex3_lightbox {
	display: none;
    position: fixed; /* keeps the lightbox window in the current viewport */
    z-index: 999;
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    display: block;
    color: white;
}
#ex3_lightbox .bg  {
	width: 100%;
	height: 100%;
    background: rgba(0, 0, 0, 0.7);
}
#ex3_lightbox .wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 20%;
	padding: 5px;
	background: white;
	border-radius: 3px;
	border: 1px solid #eee;
	max-width: 900px;
	margin: 0 auto;
}
#ex3_lightbox img {
	width: 100%;
}
#ex3_lightbox .close {
	position: absolute;
	right: -30px;
	top: -30px;
	background: white;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	opacity: 1;
}
#ex3_lightbox .close i {
	font-size: 20px;
	line-height: 30px;
}
.ex3-lb-content {
	display: none;
    position: fixed; /* keeps the lightbox window in the current viewport */
    z-index: 999;
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    background: rgba(0,0,0,0.8);
}
.ex3-lb-content .lb-container {
	width: 600px;
	margin: 30px auto;
	background: white;
}
.ex3-lb-content .lb-container {
	position: relative;
}
.ex3-lb-content .lb-container .text {
	padding:  10px 30px 20px 30px;
}
.lb-container table {
	margin-top: 0;
}
.lb-container h4 {
	padding-left: 20px;
}
.lb-container .close {
	position: absolute;
	right: -15px;
	top: -15px;
	background: white;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	opacity: 1;
	cursor: pointer;
}
.lb-container i {
	font-size: 20px;
}
.show {
	display: block;
}
/*
|--------------------------------------------------------------------------
| Home Page
|--------------------------------------------------------------------------
*/
body.home {
	background: url('../imgs/web-bg.jpg') fixed;
}
.ex3-home-container .logo {
	width: 40%;
	margin: 40px auto;
}
.ex3-home-container .logo img {
	width: 100%;
}
.ex3-home-container .logo:after {
	clear: both;
	content: '';
	display: table;
}
.ex3-home-container {
	width: 800px;/*change to 800px */
	margin: auto;
}
.ex3-home-p1,
.ex3-home-p2 {
	width: 33%; /*change to 30% */
	background: rgba(255,255,255,0.79);
}
.ex3-home-p1 {
	float: left;
	margin-right: 4px;
}
.ex3-home-p2 {
	float: right;
}
.ex3-home-content p {
	margin: 0;
}
footer .ex3-home-content {
	margin-bottom: 10px;
}
footer .ex3-home-content .f-img {
	height: 80px;
}
.ex3-home-content .f-img {
	position: relative;
	height: 132px;
	overflow: hidden;
}
.ex3-home-content .f-img img {
	position: absolute;
	z-index: 0;
	transition: all 0.5s ease;
	width: 120%;
}
.ex3-home-content .f-img a .overlay {
	position: absolute;
	background: black;
	opacity: 0.7;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all 0.5s ease;
}
.ex3-home-content .f-img a:hover .overlay {
	opacity: 0.8;
}
.ex3-home-content .f-img a:hover img {
	transform: scale(1.1);
}

.ex3-home-content .f-img .text {
	position: absolute;
	color: white;
	opacity: 1;
	z-index: 2;
	margin: auto;
	left: 33px;
	bottom: 20px;
	height: 40px;
}
.ex3-home-content h2 {
	font-size: 1.8em;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.ex3-home-content .menu ul {
	margin-right: 10px;
}
.menu ul li {
	list-style: none;
}
.ex3-home-content .menu ul li a {
	padding: 10px 35px;
	color: white;
	display: block;
	margin: 5px 0; 
	position: relative;
	transition: all 0.5s;
}
.ex3-home-content .menu ul li a:after {
	content: '';
    position: absolute;
    bottom: 0; right: 0;
    border-bottom: 25px solid #d3d3d2;
    border-left: 25px solid #18468a;
    width: 0;
    transition: all 0.5s;
}
.ex3-home-content .info {
	padding: 15px 35px;
}

.ex3-home-p1 .menu ul li a {
	background: #18468a;
}
.ex3-home-p1 .menu ul li a:hover {
	background: #06234f; 
}
.ex3-home-p1 .menu ul li a:hover:after {
    border-left: 25px solid #06234f;
}
.ex3-home-p2 .menu ul li a {
	background: #18468a;
}
.ex3-home-p2 .menu ul li a:after {
    border-left: 25px solid #18468a;
}
.ex3-home-p2 .menu ul li a:hover {
	background: #06234f; 
}
.ex3-home-p2 .menu ul li a:hover:after {
    border-left: 25px solid #06234f;
}
.ex3-home-container .footer {
	width: 100%;
	height: 94px;
	background: #272c34;
	margin-top: 10px;
	position: relative;
}
.ex3-home-container .footer a {
	float: left;
	padding: 25px 35px;
}
.ex3-home-container .footer .img-over {
	position: absolute;
	content: '';
	right: 0;
	bottom: -10px;
	width: 82px;
	height: 51px;
	background: url('../imgs/home-img-br.png');
}
.ex3-home-container ul.m-list {
	float: right;
	width: 44%;
	padding: 12px 0;
}
.ex3-home-container ul.m-list li i {
	margin-right: 8px;
}
.ex3-home-container ul.m-list li {
	color: white;
	list-style: none;
}
.ex3-home-container .f-copy {
	text-align: center;
	font-size: 12px;
	padding: 8px;
	color: #bbb;
}
/*
|--------------------------------------------------------------------------
| Responsive 
|--------------------------------------------------------------------------
*/
.m-container {
	width: 300px;
	margin: 15px auto;
	display: none;
}
a.ex3-main-btn-m,
a.m-menu-btn {
	display: block;
	padding: 10px;
	color: white;
	margin: 3px auto;
	text-align: center;
}
body.engineering a.ex3-main-btn-m {
	background: #18468a;
}
body.engineering a.m-menu-btn {
	background: #18468a;
}
body.sales a.ex3-main-btn-m {
	background: #272c34;
}
body.sales a.m-menu-btn {
	background: #272c34;
}
body.infrastructure a.ex3-main-btn-m {
	background: #000;
}
body.infrastructure a.m-menu-btn {
	background: #000;
}
.m-container ul li {
	list-style: none;
}
.m-container ul li a {
	display: block;
	margin-bottom: 3px;
	padding: 10px;
	border: 1px solid #ccc;
}
.m-container ul {
	margin-top: 10px;
}
.m-container ul li.m-menu a {
	text-align: center;
	background: #333;
	color: white;
}
.m-menu {
	display: none;
}
#m-banner {
	display: none;
	width: 100%;
	height: 320px;
}
@media screen and (max-width: 600px) {

}
@media screen and ( max-width: 1200px ) {
	#ex3_banner {
		display: none;
	}
	#m-banner {
		display: table;
	}
	#primary-menu {
		display: none;
	}
	.logo {
		width: 310px;
		margin: auto;
	}
	.m-container {
		display: table;
	}
}
@media screen and ( max-width: 992px ) {
	
	.m-top-info {
		text-align: center;
	}
	a.ex3-main-btn {
		display: none;
	}
	footer h3 {
		margin-top: 30px;
	}
	#primary-menu {
		display: none;
	}

}
@media screen and ( max-width: 830px) {
	.ex3-home-p1,
	.ex3-home-p2 {
		width: 100%;
		margin: 10px 0;
	}
	.ex3-home-container {
		width: 100%;
	}
	.ex3-home-container .footer .img-over {
		display: none;
	}
	.ex3-home-container ul.m-list {
		width:100%;
		padding-left: 10%;
		margin: 0 auto;
	}
	.footer a {
		display: none;
	}
	.ex3-home-container {
		padding: 0 25px;
	}
	.ex3-lb-content .lb-container {
		width: 90%;
	}
}
.ex3-lead-box {
	background: #393939;
	color: white;
	padding: 30px;
	border-radius: 0px;
	text-align: center;
	margin-bottom: 30px;

}
.ex3-lead-box h3 {
	color: white;
}
.no-employment {
	padding: 20px;
	width: 100%;
	border: 1px solid #ccc;
	text-align: center;
}
#ajaxForm {
	position: relative;
}
.form-captcha {
	position: absolute;
	left: -9999px;
}
.form-error {
	color: #dc3545;
	padding: 20px 0;
}
.ex3-blog ul li {
	margin-left: 15px;
}

input.error,
textarea.error {
	border: 1px solid #dc3545;
}
.alert {
	position: relative;
	padding-bottom: 30px;
}
.alert i {
	font-size: 35px;
	margin-right: 15px;
	position: absolute;
	left: 26px;
	top: 16px;
}
.alert h4 {
	padding-left: 50px;
	margin-bottom: 0;
}
.alert p {
	padding-left: 50px;
}
.alert ul {
	padding-left: 70px;
}

.message-error {
  color: #9E0000;
  padding: 20px 40px;
  padding-left: 80px;
  background-color: #fff3f3;
  border: 1px solid #ffcccc;
  border-radius: 2px;
  position: relative;
  margin: 8px 0;
}
.message-error i {
  position: absolute;
  font-size: 30px;
  top: 15px;
  left: 40px;
  margin-right: 5px;
}
.message-success {
  color: white;
  padding: 20px 40px;
  padding-left: 80px;
  background-color: #467f00;
  border-radius: 2px;
  position: relative;
  margin: 8px 0;
}
.message-success i {
  position: absolute;
  font-size: 30px;
  top: 15px;
  left: 40px;
  margin-right: 5px;
}
.val {
	display: none;
}
.video {
	max-height: 450px;
	max-width: 700px;
}
.parallax { 
  /* The image used */

  /* Set a specific height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.parallax-engineering {
	  background-image: url("../imgs/banner/eb-3.jpg");
}
.parallax-solar {
	  background-image: url("../imgs/infrastructure/banners/labour-1.jpg");
}
.parallax:before {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	content: '';
	position: absolute;
	left: 0;
	top: 0;
}

a.video-panel {
	margin-bottom: 20px;
	width: 100%;
	display: block;
	transition: background-color .25s ease-in-out;
   -moz-transition: background-color .25s ease-in-out;
   -webkit-transition: background-color .25s ease-in-out;
}
a.video-solar {
	background-color: #000;
}
a.video-solar:hover {
	background-color: #222;
}
a.video-engineering {
	background-color: #0f3a77;
}
a.video-engineering:hover {
	background-color: #0a2e61;
}
.video-inner h3,
.video-inner p {
	margin: 0;
	padding: 0;
	color: white;
}
.video-inner p {
	padding-top: 40px;
}
.video-inner h3 {
	padding-bottom: 40px;
}
.video-inner img {
	width: 200px;
	float: left;
	padding-top: 3px;
}
.video-inner img:before {
	display: table;
	content: '';
	clear: both;

}
.video-inner {
	max-width: 500px;
	margin: 0 auto;
}
#company-profile {
	scroll-behavior: smooth;
}

@media screen and ( max-width: 700px) {
	.video {
		width: 100%;
	}
	.video-inner img {
		width: 150px;
		float: none;
		padding-top: 15px;
	}
	.video-inner {
		text-align: center;
	}
	.video-inner p {
		padding-top: 10px;
	}
	.video-inner h3 {
		padding-bottom: 25px;
	}
}